Vamp Namespace Reference

## Namespaces

| HostExt

## Classes

class | FFT
| A simple FFT implementation provided for convenience of plugin authors. More...
class | FFTComplex
| A simple FFT implementation provided for convenience of plugin authors. More...
class | FFTReal
| A simple FFT implementation provided for convenience of plugin authors. More...
class | Plugin
class | PluginAdapter
class | PluginAdapterBase
class | PluginBase
| A base class for plugins with optional configurable parameters, programs, etc. More...
class | PluginHostAdapter
class | RealTime

## Functions

std::ostream & | operator<< (std::ostream &out, const RealTime &rt)

## Function Documentation

## operator<<()

std::ostream& Vamp::operator<< | ( | std::ostream & | out,
|  | const RealTime & | rt
| ) |  |